SELECT RSE_SECT_ID, RSE_SECT_NM 
  FROM TB_RSE_SECT_MSTR 
 WHERE DEL_YN = 'N' 
 ORDER BY TO_NUMBER(RSE_SECT_ID)
 
 
 
SELECT A.RSE_SECT_ID, A.CRTN_DT, A.TFVL, A.TRVL_SPED, A.TRVL_HH, 
       B.STRT_SPOT_NM, B.END_SPOT_NM, B.STRT_ID, B.END_ID 
  FROM TB_RSE_SECT_TRAF A, 
       TB_RSE_SECT_MSTR B 
 WHERE A.RSE_SECT_ID = B.RSE_SECT_ID  
   AND A.CRTN_DT BETWEEN '20140101000000' AND '20141231235959'
   AND A.RSE_SECT_ID IN(  '')
 ORDER BY TO_NUMBER(A.RSE_SECT_ID), A.CRTN_DT
